@charset "utf-8";
/*メイン画像エリア*/
#main_area{
    position: relative;
    display:flex;
    align-items:center;
    justify-content:space-between; 
    background-color:#004da1;
}
#main_area p{
    font-size: clamp(20px,calc(40/1920*100vw),40px);
    color:#FFF;
    margin-left:clamp(1.25rem, -4.583rem + 12.15vw, 10rem);
    width:25%;
}
#main_area p::after{
    display: block;
    content: "ABOUT US";
    font-family:Century,"Times New Roman", Times, "serif";
    font-size: clamp(12px,calc(40/1920*100vw),40px);
    white-space: collapse;
}
@media only screen and (max-width:768px){
    #main_area{flex-direction: column;margin-bottom:50px;}
    #main_area p{
        position:absolute;
        bottom:-20%;
        width:70%;
        text-align: center;
        background:#004da1;
        padding:15px 30px;
        border-radius: 12px;
    }
}
/*このページ固有のCSS*/
.flexbox{align-items: flex-start; column-gap:4%; row-gap:30px;}
.leftco{width:39%;}
.rightco{width:57%;}
.name img{width:clamp(120px,calc(190/1280*100vw),190px);}
.pd10{padding:10px;}

/*スタッフ紹介*/
.imgL{display:flex; column-gap: 5%; align-items: center;}
.imgL > img{width:40%;max-width:500px;}
.rstaff {width:55%;}
.rstaff h3{border-bottom:1px solid #004da1;margin:0 0 20px;padding-bottom:15px;}
.rstaff li{background: #FFF;padding:20px;border-radius: 12px;}

/*事務所案内*/
table{border-collapse: collapse;width:100%;}
th,td{border:1px solid #b7b7b9;padding:clamp(10px,calc(20/1280*100vw),20px);}
th{background:#f4f4f6;width:25%;}
.map{height:400px;}
.map iframe{width:100%;height:100%;border-radius: 10px;}
/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
    .imgL{flex-direction: column;row-gap:30px;}
    .rstaff{display:flex; justify-content: space-between;width:100%;}
    .rstaff li{width:48%;}
}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .leftco,.rightco{width:100%;}
    .leftco img{display:block;margin:0 auto; width:80%; max-width:360px; }
    /*スタッフ紹介*/
    .rstaff{display:block;}
    .rstaff li{width:100%;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    th,td{display:block;width:100%;}
    th{border-bottom:0;}
    tr:not(:last-child) td{border-bottom:0;}
}